Ticket #398 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

WebGUI - 500 Internal Server Error

Reported by: kmaclean Owned by: kmaclean
Priority: major Milestone: WebSite 0.2.1
Component: Web Site Version: Website 0.2
Keywords: Cc:

Description (last modified by kmaclean) (diff)

500 Internal Server Error 'Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, kmaclean@… and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.'

---------------------- Disk Space End -------------------------

Change History

comment:1 Changed 12 years ago by kmaclean

This might be the WebGUI log (it seems to have occurred at the same time...)

2008/07/15 06:39:14 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg/OsrbLe6YzGORozxl3cJVBg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:39:15 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:39:31 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg/OsrbLe6YzGORozxl3cJVBg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:39:31 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:39:33 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/+wn3mgqbA6Tig4gaTkTK0w : mkdir /tmp/WebGUICache/www.voxforge.org.conf/+wn3mgqbA6Tig4gaTkTK0w: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:39:35 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/7hHLsZBS5AsHqsDKBgwj7g/xzC3kPzA9nMAn1S1oaYAUg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/7hHLsZBS5AsHqsDKBgwj7g/xzC3kPzA9nMAn1S1oaYAUg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/15 06:40:19 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create storage location: /data/domains/voxforge.org/www/public/uploads/temp/HI : No space left on device
2008/07/15 06:40:19 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create storage location: /data/domains/voxforge.org/www/public/uploads/temp/HI/HIRSBeMHWwI3siIeOZ-9rw : No such file or directory

comment:2 Changed 12 years ago by kmaclean

Apache Mod_Perl logs:

[Tue Jul 15 06:39:20 2008] (30953) Apache2::SizeLimit httpd process too big, exiting at SIZE=267764 KB  SHARE=3284 KB  REQUESTS=6 LIFETIME=0 seconds
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/8fLXRxm0vBfwdgwCMppvhA/Uz5k29apYof3x2cd7SASWg/cache: No such file or directory
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fBmnzZDf4CJff+yKrHjNYQ/RcwVi0KT1-0uNytx0A4K4A/cache: No such file or directory
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fBmnzZDf4CJff+yKrHjNYQ/RcwVi0KT1-0uNytx0A4K4A/cache: No such file or directory
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/EKaip5yLYAr+suZ1qaM7XA/cache: No such file or directory
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/EKaip5yLYAr+suZ1qaM7XA/cache: No such file or directory
Can't unlink /tmp/WebGUICache/www.voxforge.org.conf/EKaip5yLYAr+suZ1qaM7XA/cache: No such file or directory
[Tue Jul 15 06:40:38 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, referer: http://voxforge.org/
[Tue Jul 15 06:40:39 2008] (30968) Apache2::SizeLimit httpd process too big, exiting at SIZE=284360 KB  SHARE=3352 KB  REQUESTS=6 LIFETIME=0 seconds
[Tue Jul 15 06:40:39 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/[Tue Jul 15 06:55:52 2008] (31095) Apache2::SizeLimit httpd process too big, exiting at SIZE=268184 KB  SHARE=3320 KB  REQUESTS=6 LIFETIME=0 seconds

comment:3 Changed 12 years ago by kmaclean

Not much in the mod_proxy logs, something seemed to have occurred, but not at the same time...

[Tue Jul 15 05:21:32 2008] [error] [client 122.255.108.2] proxy: error reading status line from remote server www.voxforge.org, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=
[Tue Jul 15 05:21:36 2008] [error] [client 122.255.108.2] proxy: Error reading from remote server returned by /site-map, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=
[Tue Jul 15 05:24:25 2008] [error] [client 122.255.108.2] proxy: error reading status line from remote server www.voxforge.org, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=
[Tue Jul 15 05:24:25 2008] [error] [client 122.255.108.2] proxy: Error reading from remote server returned by /site-map, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=
[Tue Jul 15 05:24:41 2008] [error] [client 122.255.108.2] proxy: error reading status line from remote server www.voxforge.org, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=
[Tue Jul 15 05:24:41 2008] [error] [client 122.255.108.2] proxy: Error reading from remote server returned by /site-map, referer: http://www.google.com.my/search?hl=en&q=comma+gets+a+cure+mp3+wav&btnG=Search&meta=

comment:4 Changed 12 years ago by kmaclean

Other mod_perl error logs:

[Thu Jul 10 06:40:48 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Thu Jul 10 06:40:53 2008] (31465) Apache2::SizeLimit httpd process too big, exiting at SIZE=267644 KB  SHARE=3420 KB  REQUESTS=6 LIFETIME=0 seconds
[Thu Jul 10 06:41:05 2008] (31470) Apache2::SizeLimit httpd process too big, exiting at SIZE=267780 KB  SHARE=3376 KB  REQUESTS=6 LIFETIME=0 seconds
[Thu Jul 10 06:41:09 2008] (31460) Apache2::SizeLimit httpd process too big, exiting at SIZE=268092 KB  SHARE=3384 KB  REQUESTS=6 LIFETIME=0 seconds
[Thu Jul 10 06:41:17 2008] (31471) Apache2::SizeLimit httpd process too big, exiting at SIZE=267764 KB  SHARE=3424 KB  REQUESTS=6 LIFETIME=0 seconds
[Thu Jul 10 06:41:29 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Thu Jul 10 06:41:51 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Thu Jul 10 06:42:13 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Thu Jul 10 06:42:36 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:40:57 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:41:34 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:41:41 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:41:41 2008] (11445) Apache2::SizeLimit httpd process too big, exiting at SIZE=267928 KB  SHARE=3372 KB  REQUESTS=6 LIFETIME=0 seconds
[Fri Jul 11 06:42:09 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:42:59 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:43:06 2008] (11450) Apache2::SizeLimit httpd process too big, exiting at SIZE=268192 KB  SHARE=3420 KB  REQUESTS=6 LIFETIME=0 seconds
[Fri Jul 11 06:43:28 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Fri Jul 11 06:43:39 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n

Can't make directory /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/cNnMltuXXqWXPEER6J7fqA/EJtJq5kZUnW+NTvOIp7rkQ read+writeable: Operation not permitted at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 76
[Sat Jul 12 06:39:28 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sat Jul 12 06:39:28 2008] (23156) Apache2::SizeLimit httpd process too big, exiting at SIZE=267804 KB  SHARE=3300 KB  REQUESTS=6 LIFETIME=0 seconds
[Sat Jul 12 06:39:31 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, referer: http://www.google.co.uk/search?q=voxforge&ie=utf-8&oe=utf-8&aq=t&rls=com.ubuntu:en-GB:unofficial&client=firefox-a
[Sat Jul 12 06:39:31 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sat Jul 12 06:39:33 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sat Jul 12 06:39:43 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, Can't make directory /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/aqUiyAQDZUTS0Velb5BnuA read+writeable: Operation not permitted at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 76
Can't make directory /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/aqUiyAQDZUTS0Velb5BnuA/grdPwtlt4gosNHGV047X2w read+writeable: Operation not permitted at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 76

[Sun Jul 13 06:34:03 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:34:48 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:34:50 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:35:33 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:35:34 2008] (7172) Apache2::SizeLimit httpd process too big, exiting at SIZE=267788 KB  SHARE=3364 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:35:50 2008] (7177) Apache2::SizeLimit httpd process too big, exiting at SIZE=270932 KB  SHARE=3556 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:35:54 2008] (7178) Apache2::SizeLimit httpd process too big, exiting at SIZE=267100 KB  SHARE=3340 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:35:58 2008] (7176) Apache2::SizeLimit httpd process too big, exiting at SIZE=267924 KB  SHARE=3424 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:36:06 2008] (7181) Apache2::SizeLimit httpd process too big, exiting at SIZE=268192 KB  SHARE=3324 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:36:24 2008] (7183) Apache2::SizeLimit httpd process too big, exiting at SIZE=267520 KB  SHARE=3388 KB  REQUESTS=6 LIFETIME=0 seconds
[Sun Jul 13 06:36:27 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:37:04 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, referer: http://voxforge.org/home/forums
[Sun Jul 13 06:37:09 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, referer: http://voxforge.org/home/forums/message-boards/acoustic-model-discussions/asr-builder-beta---new-gui-front-end-for-htk
[Sun Jul 13 06:37:12 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:37:14 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n, referer: http://voxforge.org/home/forums
[Sun Jul 13 06:37:15 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:37:48 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Sun Jul 13 06:37:48 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space le[Sun Jul 13 06:45:36 2008] (7243) Apache2::SizeLimit httpd process too big, exiting at SIZE=267660 KB  SHARE=3388 KB  REQUESTS=6 LIFETIME=0 seconds

[Mon Jul 14 06:33:32 2008] [error] [client 192.168.0.107] Cannot write to '/data/wre/var/webgui.log': No space left on device at /data/wre/prereqs/perl/lib/site_perl/5.8.8/Log/Log4perl/Appender/File.pm line 126.\n
[Mon Jul 14 06:33:33 [Mon Jul 14 06:47:02 2008] (19042) Apache2::SizeLimit httpd process too big, exiting at SIZE=267928 KB  SHARE=3420 KB  REQUESTS=6 LIFETIME=0 seconds

comment:5 Changed 12 years ago by kmaclean

Mail logs:

SENDMAIL CONFIGURATION
 ----------------------
 
 Daemon started rejecting messages 1 times due to lack of space

comment:6 Changed 12 years ago by kmaclean

  • Description modified (diff)

Logs seem to indicate a disk space error, but there is plenty of disk room:

 --------------------- Disk Space Begin ------------------------ 

 Filesystem            Size  Used Avail Use% Mounted on
 /dev/mapper/VolGroup00-LogVol00
                       205G  169G   26G  87% /
 /dev/sda2              92M   17M   70M  20% /boot
 /dev/sdb1             459G  345G   91G  80% /lisa

comment:7 Changed 12 years ago by kmaclean

More WebGUI logs:

2008/07/08 06:38:03 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/-pn274khDJKGxYR+dGJ7ig/sRmVyjWqCiAMgUThF3BDSQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/-pn274khDJKGxYR+dGJ7ig: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:04 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ/NgQTx56bhyvGpp7t1VSqBQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:04 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/iapab0Ayyuufv9QoeLg9bA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/iapab0Ayyuufv9QoeLg9bA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:27 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/PNed1xGCwjvzwuOGqTRjWw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/PNed1xGCwjvzwuOGqTRjWw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:32 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[41] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/bMqTIlN1mgmCT60n22y-IA/hQl0VpbCYw4GA4pRPxCJNQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/bMqTIlN1mgmCT60n22y-IA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:36 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[41] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/t+UEwvtpTLHvbC2sqyOK2w/RV1DTJMOL5xpSBvwv7GIew : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/t+UEwvtpTLHvbC2sqyOK2w: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:38:36 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[41] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/iXwoOQ1uhLTC4wouPIN6Hg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/iXwoOQ1uhLTC4wouPIN6Hg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:39:13 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/s2yjFTMbmxHZSi3iVY84dA/9s9SUlFErDHDaNsJY4ZB2Q : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/s2yjFTMbmxHZSi3iVY84dA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/08 06:39:18 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/6ZhwD7lg0HhGLMYR3igoug : mkdir /tmp/WebGUICache/www.voxforge.org.conf/6ZhwD7lg0HhGLMYR3igoug: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2
2008/07/09 06:29:48 - ERROR - www.fclug.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create storage location: /data/domains/www.fclug.org/public/uploads/temp/J3 : No space left on device
2008/07/09 06:29:48 - ERROR - www.fclug.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create storage location: /data/domains/www.fclug.org/public/uploads/temp/J3/J3VrybaJXykRrxeqaktQQQ : No such file or directory
2008/07/09 06:29:48 - WARN - www.fclug.org.conf - Log::Log4perl::Logger::__ANON__[768] - Error writing image: Exception 435: unable to open image `/data/domains/www.fclug.org/public/uploads/temp/J3/J3VrybaJXykRrxeqaktQQQ/captcha.lY23EUOkCLBjz32TMEDUeQ.gif': No such file or directory
2008/07/09 06:30:35 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/0fq7DIoVXlZTQzLOhaIxvg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/0fq7DIoVXlZTQzLOhaIxvg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/09 06:31:41 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/m0RwugItOfMzN+9AQeU5IQ/Mezafy8y5JdbamTqegtzwQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/m0RwugItOfMzN+9AQeU5IQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/09 06:31:41 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/z1C7FMjDWln2kFfYVBlk3g/2-hKPfyjGjlZmfhAq9OMCg : mkdir /tmp/WebGUICache/www.voxforge.org.c2008/07/09 07:26:09 - WARN - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - The URL home/forums/message-boards/uploads/temp/ks/ks6j1dp1dtspnpelys-b9w/captcha.ie9znl59g1o0wwvbzoppcg.gif was requested, but does not exist in your asset tree.

2008/07/10 06:40:46 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/a0RULEbJkwrTuw5w3GuMmQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/a0RULEbJkwrTuw5w3GuMmQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/10 06:40:46 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/4ZEnUOTBNksjbq3w-h1fnA/OApZkLDFeyugFV-goHaUYg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/4ZEnUOTBNksjbq3w-h1fnA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/10 06:40:46 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qITtOXkzC13VZCqs4CrKqw/R71Bdys0YrEaGzA7UE2zvw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qITtOXkzC13VZCqs4CrKqw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/10 06:40:48 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/u-FT6IwRL5EGGIYCphF3zA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/u-FT6IwRL5EGGIYCphF3zA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/10 06:40:48 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/ecA7QTjUI8VbfGRcSEJzPA/hkKdA9QK7Sf2jW90FT1AhA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/ecA7QTjUI8VbfGRcSEJzPA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/10 06:40:48 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/vQaQ8sD5I60fxTfBP6qqBQ/xFaTj-ZuSaRTCS4o+p5vAg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/vQaQ8sD5I60fxTfBP6qqBQ: No space left on device at /data/WebG2008/07/10 06:51:54 - WARN - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::warn[430] - The URL home/forums/message-boards/uploads/temp/g9/g9bjts54rkuijf-hiznkzw/captcha.wxfdavu0_ikzucjdcgtsba.gif was requested, but does not exist in your asset tree.
2008/07/10 06:51:54 - WARN - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::warn[430] - The URL home/forums/message-boards/uploads/temp/g9/g9bjts54rkuijf-hiznkzw/captcha.wxfdavu0_ikzucjdcgtsba.gif was requested, but does not exist in your asset tree.
2008/07/10 06:53:56 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[41] - Couldn't compile asset package: WebGUI::Asset::Post::ThreadResult:. Root cause: Can't locate WebGUI/Asset/Post/ThreadResult:.pm in @INC (@INC contains: /data/WebGUI/lib /data/wre/prereqs/perl/lib/5.8.8/x86_64-linux /data/wre/prereqs/perl/lib/5.8.8 /data/wre/prereqs/perl/lib/site_perl/5.8.8/x86_64-linux /data/wre/prereqs/perl/lib/site_perl/5.8.8 /data/wre/prereqs/perl/lib/site_perl . /data/wre/prereqs/apache) at /data/WebGUI/lib/WebGUI/Asset.pm line 1361.
2008/07/10 06:55:22 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[41] - Couldn't compile asset package: WebGUI::Asset::Post::ThreadResult:. Root cause: Can't locate WebGUI/Asset/Post/ThreadResult:.pm in @INC (@INC contains: /data/WebGUI/lib /data/wre/prereqs/perl/lib/5.8.8/x86_64-linux /data/wre/prereqs/perl/lib/5.8.8 /data/wre/prereqs/perl/lib/site_perl/5.8.8/x86_64-linux /data/wre/prereqs/perl/lib/site_perl/5.8.8 /data/wre/prereqs/perl/lib/site_perl . /data/wre/prereqs/apache) at /data/WebGUI/lib/WebGUI/Asset.pm line 1361.

2008/07/11 06:38:13 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create storage location: /data/domains/voxforge.org/www/public/uploads/temp/X4 : No space left on device
2008/07/11 06:38:13 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create storage location: /data/domains/voxforge.org/www/public/uploads/temp/X4/X4bVeUL6SxeFYPR7TxtE_Q : No such file or directory
2008/07/11 06:38:14 - WARN - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Error writing image: Exception 435: unable to open image `/data/domains/voxforge.org/www/public/uploads/temp/X4/X4bVeUL6SxeFYPR7TxtE_Q/captcha.fqO62-EPLqdkCU8wNWneiQ.gif': No such file or directory
2008/07/11 06:39:19 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/lRX2ZLdOzMfjOV1MzBOQqA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/lRX2ZLdOzMfjOV1MzBOQqA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:39:19 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/MxnvqkpnITCksy78n-PPiA/wJolQrLowTqLOZ4Sc6eUSA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/MxnvqkpnITCksy78n-PPiA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:39:19 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/yVefokx6aAtkrcg1Im+yCQ/V5Y814SoTpLGowPk36gp9w : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/yVefokx6aAtkrcg1Im+yCQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:39:19 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/Zd93dYWxZ4pBo8KuW3LdfQ/q8EQAqTa0j6qq9nMFT8yXQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/Zd93dYWxZ4pBo8KuW3LdfQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:39:20 - ERROR - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/R93GLlwVCXF8MVE2xLi0Dw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/R93GLlwVCXF8MVE2xLi0Dw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:40:57 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/NlB5KwyG+esgTUqn2+6MPg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/NlB5KwyG+esgTUqn2+6MPg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/11 06:40:57 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICach2008/07/11 07:09:27 - WARN - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - The URL home/submitspeech/mac2/comments/instructions-unclear.. was requested, but does not exist in your asset tree.

2008/07/12 06:39:28 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/zdD7ekZKakcL++9kOteL9Q/EWPrkkDQEEJzZd+wVp8IyA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/zdD7ekZKakcL++9kOteL9Q: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/12 06:39:28 - ERROR - ww2008/07/12 07:03:45 - WARN - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::warn[430] - The URL home/uploads was requested, but does not exist in your asset tree.

2008/07/13 06:32:39 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/X0NkvPc2U1NvEi-1xpQkMA/Kqbwp8VHsIaegPraZxl0aw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/X0NkvPc2U1NvEi-1xpQkMA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:32:39 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/TwMIHPeD60ctTVDCJdSB7g/NLLsm07kaUE6uDz1vtHZig : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/TwMIHPeD60ctTVDCJdSB7g: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:32:39 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/UND2obM41yMJ0VYmXmpdfg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/UND2obM41yMJ0VYmXmpdfg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:32:41 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/-pn274khDJKGxYR+dGJ7ig/sRmVyjWqCiAMgUThF3BDSQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/-pn274khDJKGxYR+dGJ7ig: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:32:41 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ/NgQTx56bhyvGpp7t1VSqBQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:32:41 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/iapab0Ayyuufv9QoeLg9bA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/iapab0Ayyuufv9QoeLg9bA: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:33:51 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg/OsrbLe6YzGORozxl3cJVBg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/qFfa291fM9us507Wlu1zHg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:33:53 - ERROR - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::error[183] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/sxOUxrPrRIXe5KQqHf2kGw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:33:57 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ/NgQTx56bhyvGpp7t1VSqBQ : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/fXtHsdBTE24KoP01PDV1WQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:33:57 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/TwMIHPeD60ctTVDCJdSB7g/NLLsm07kaUE6uDz1vtHZig : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/TwMIHPeD60ctTVDCJdSB7g: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/13 06:34:03 - ERROR - www.voxforge.org.conf - Log::Log4perl::Logger::__ANON__[768] - Cou2008/07/13 07:02:51 - WARN - www.voxforge.org.conf - Log::Log4perl::Appender::log[182] - The URL home/docs/faq/faq/home/forums was requested, but does not exist in your asset tree.
2
2008/07/14 06:33:32 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/QHjR27XCZS7709WG7qTrjg : mkdir /tmp/WebGUICache/www.voxforge.org.conf/QHjR27XCZS7709WG7qTrjg: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/14 06:33:32 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/EQWz6W4VUNppI7yJxGxMZQ/wDV1wQBO0mm4Q1hTNV1+XA : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/EQWz6W4VUNppI7yJxGxMZQ: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/14 06:33:32 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Couldn't create cache folder: /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/6VbvtAmNk7pUHqbBIRJZfw/U-a9xJAOrHkaYyyzNKlSBw : mkdir /tmp/WebGUICache/www.voxforge.org.conf/wE401EXjGiFZwb-riCuiEg/6VbvtAmNk7pUHqbBIRJZfw: No space left on device at /data/WebGUI/lib/WebGUI/Cache/FileCache.pm line 244
2008/07/14 06:33:32 - ERROR - www.voxforge.org.conf - Log::Log4perl::Layout::PatternLayout::render[[undef]] - Cou2008/07/14 07:08:53 - FATAL - www.voxforge.org.conf - WebGUI::Session::ErrorHandler::fatal[207] - Couldn't execute prepared statement: SELECT SUM(rating) FROM Post_rating WHERE assetId IN () : With place holders: .  Root cause: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1

comment:8 Changed 12 years ago by kmaclean

  • Priority changed from minor to major
  • Status changed from new to closed
  • Resolution set to fixed

The VoxForge? speech corpus is now around 30 gig. The backup routines keeps 3 days worth of backups on the main disk. In making a new backup it renumbers the current backups, and creates a copy of the speech corpus, before deleting the extra copy. This cron job starts at around 6a.m. So it was likely filling up the disk by 6:30 a.m.EST, when we get the out of space errors.

I bought 4 new 750gig hard drives last week (just in time it now seems...), and created a RAID1 array that has 1.5TB in redundant storage. I was planning to test it a little more before bringing it on-line, but basically started using them in production last night.

Note: See TracTickets for help on using tickets.